Bug 174935 - devel/jenkins - Update to 1.496
devel/jenkins - Update to 1.496
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-03 12:00 UTC by c.kworr
Modified: 2013-01-06 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (795 bytes, patch)
2013-01-03 12:00 UTC, c.kworr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.kworr 2013-01-03 12:00:00 UTC
What's new in 1.496 (2012/12/30)

    Aborting download of workspace files make Jenkins unstable (issue 7114)
    Unstable main build of maven projects leads to post steps being executed even if configured not to (issue 14102)
    Channel is already closed exception during threadDump (issue 16193) 

What's new in 1.495 (2012/12/24)

    Fixed java.lang.NoSuchMethodError: hudson.model.RunMap.put(Lhudson/model/Run;)Lhudson/model/Run; (issue 15487)
    Saving the update center list after the metadata has been fetched results in the metadata being persisted twice (issue 15889)
    When using container-managed security, display unprotected root actions in the configuration screen for convenience.
    Display class loading statistics in /computer/name/systemInfo.
    Added list-plugins CLI command.
    Added console CLI command that dumps console output from a build.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-01-03 12:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2013-01-06 18:34:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2013-01-06 18:34:24 UTC
Author: lwhsu
Date: Sun Jan  6 18:34:16 2013
New Revision: 310009
URL: http://svnweb.freebsd.org/changeset/ports/310009

Log:
  - Update to 1.496
  
  PR:		ports/174935
  Submitted by:	Volodymyr Kostyrko <c.kworr@gmail.com>

Modified:
  head/devel/jenkins/Makefile
  head/devel/jenkins/distinfo

Modified: head/devel/jenkins/Makefile
==============================================================================
--- head/devel/jenkins/Makefile	Sun Jan  6 18:32:49 2013	(r310008)
+++ head/devel/jenkins/Makefile	Sun Jan  6 18:34:16 2013	(r310009)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	jenkins
-PORTVERSION=	1.494
+PORTVERSION=	1.496
 CATEGORIES=	devel java
 MASTER_SITES=	http://mirrors.jenkins-ci.org/war/${PORTVERSION}/
 DISTNAME=	jenkins

Modified: head/devel/jenkins/distinfo
==============================================================================
--- head/devel/jenkins/distinfo	Sun Jan  6 18:32:49 2013	(r310008)
+++ head/devel/jenkins/distinfo	Sun Jan  6 18:34:16 2013	(r310009)
@@ -1,2 +1,2 @@
-SHA256 (jenkins/1.494/jenkins.war) = 89ffb4e0d843b5494c1708f3fa3847fff390e503771386faead3a70198d718d6
-SIZE (jenkins/1.494/jenkins.war) = 48627163
+SHA256 (jenkins/1.496/jenkins.war) = 4e909927b6e257f6a4f4ad8cec1370643ed8d95025d9f7eecb7b9c99cdc4ec5d
+SIZE (jenkins/1.496/jenkins.war) = 48657322
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"